> For the complete documentation index, see [llms.txt](https://developers-apps-in-toss.toss.im/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/game/game.subscribeinfooverlayhidden.md).

# Game.subscribeInfoOverlayHidden

### 功能说明

订阅游戏信息覆盖层完全消失的时刻。仅在显示游戏信息覆盖层的游戏中才会触发事件。

需要在覆盖层消失前订阅。已经消失的事件不会再次传递。返回的取消订阅函数在不再需要事件时调用。

### 类型

**参数**

```ts
interface SubscribeInfoOverlayHiddenEventParams {
  onEvent: () => void;
  onError: (error: unknown) => void;
}
```

**响应**

```ts
type Unsubscribe = () => void;
```

### 示例代码

```ts
import { Game } from "@apps-in-toss/web-framework";

const unsubscribe = Game.subscribeInfoOverlayHidden({
  onEvent: () => {
    console.log("游戏信息覆盖层已经消失了。");
  },
  onError: (error) => {
    console.error("未能订阅游戏信息覆盖层事件。", error);
  },
});

// 在不再需要事件时调用。
unsubscribe();
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/game/game.subscribeinfooverlayhidden.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
